/*************************************************
 *	 ___       _             _     
 *	|   |_ _ _| |___ ___   _| |___ 
 *	| | |_'_| . | -_|  _|_| . | -_|
 *	|___|_,_|___|___|___|_|___|___|
 * 
 * FILE: 	def_ports.h
 * Author: 	declis (0xdec.de)
 ************************************************/

#ifndef DEF_PORTS_H_
#define DEF_PORTS_H_

#define s_mode		0x0001		// Mode-Key 	P1.0
#define s_up		0x0002		// Up-Key		P1.1
#define	s_down		0x0004		// Down-key		P1.2
#define vcc_check	0x0008		// Vcc-Check	P1.3
#define strobe		0x0001		// Strobe		P2.0
#define data		0x0002		// Data			P2.1
#define clock		0x0004		// Clock		P2.2
#define red			0x0008		// RGB Red		P2.3
#define green		0x0010		// RGB Green	P2.4
#define blue		0x0020		// RGB Blue		P2.5

#endif /*DEF_PORTS_H_*/
